[KCM Locale]
Name=Jordan
Name[af]=Jordaan
Name[ar]=الأردن
Name[az]=İordaniya
Name[be]=Ярданія
Name[bg]=Йордания
Name[ca]=Jordania
Name[cs]=Jordán
Name[de]=Jordanien
Name[el]=Ιορδανία
Name[eo]=Jordanio
Name[es]=Jordania
Name[et]=Jordaania
Name[fa]=اردن
Name[fi]=Jordania
Name[fr]=Jordanie
Name[he]=ירדן
Name[hu]=Jordánia
Name[is]=Jórdanía
Name[it]=Giordania
Name[ja]=ヨルダン
Name[ko]=요르단
Name[lo]=ຈໍແດນ
Name[lt]=Jordanija
Name[lv]=Jordāna
Name[mk]=Јордан
Name[mn]=Ёрдан
Name[mt]=Ġordan
Name[nl]=Jordanië
Name[pl]=Jordania
Name[pt]=Jordânia
Name[pt_BR]=Jordânia
Name[ro]=Iordania
Name[ru]=Иордания
Name[se]=Jordánia
Name[sk]=Jordánsko
Name[sl]=Jordanija
Name[ss]=IJordani
Name[sv]=Jordanien
Name[ta]=§Â¡÷¾¡ý
Name[th]=จอร์แดน
Name[tr]=Ürdün
Name[uk]=Йорданія
Name[wa]=Djordaneye
Name[zh_CN]=约旦
Name[zh_TW]=約旦
Name[zu]=Ijolidani
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=JOD
FracDigits=2
DateFormatShort=%y/%m/%d
